NIM Browser Requirements

To use this system, your browser also needs to accept cookies (for authentication). The NIM system has been tested with IE 7+, Mozilla 4.x, Safari 4.0, and Mozilla Firefox 1.5+ browsers.
Three of the most popular browsers listed here are freely available and are compatible with NIM.

You must set your browser to enable Javascript and accept cookies. For Mozilla Firefox, under Edit/Preferences/Privacy/Cookies, make sure that cookies are enabled.

For Internet Explorer, under Tools/Internet Options/Security/Internet, select "Medium" (or less) as the security level. Or you can set the custom level to allow Java, Javascript and cookies. Under Tools/Internet Options/General/Browsing History/Settings, set "Check for newer versions of stored pages" to "Every visit to the page."